import java.awt.*;
import javax.swing.*;

public class HelveticaButton extends JButton
{
    public HelveticaButton(String label)
    {
	super(label);
	setFont(new Font("Helvetica", Font.PLAIN, 18));
    }
}
